{
    "context": {
        "image": "/images/photo_2020-05-02_18-11-21.jpg",
        "title": "Kokerei Wiescherhöfen",
		"location": "Hamm (Westfalen)",
		"description": "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. "
	},
	"variants": [
		{
			"name": "Extended",
			"context": {
				"modifier": "--extended"
			}
		}
	]
}